# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  price: 9.99
  no_remise: false
  p_customer: one
  p_product_ref: one

two:
  price: 9.99
  no_remise: false
  p_customer: two
  p_product_ref: two
